@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,700);
@import url(https://fonts.googleapis.com/css?family=PT+Serif:400,700,700italic,400italic);
/* A Linux- and Windows-friendly sans-serif font stack: http://prospects.mhurrell.co.uk/post/updating-the-helvetica-font-stack */
body {font: 16px 'PT Serif', serif; background-color: #fff; min-width: 300px; padding:0; margin: 0; color: #000}

/* Using local fonts? Check out Font Squirrel's webfont generator: http://www.fontsquirrel.com/tools/webfont-generator */

/* We like off-black for text. */
body, select, input, textarea {color: #000; font: 16px 'PT Serif', serif;  }
html, 
body {
    height: 100%;
}

a {color: #000; transition: all 0.2s linear;}
i {color: #000; transition: all 0.2s linear;}
a:hover {color: #000; text-decoration: underline;}

/* Custom text-selection colors (remove any text shadows: http://twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #000; color: #fff; text-shadow: none;}
::selection {background: #000; color: #fff; text-shadow: none;} 

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: rgba(0, 0, 0, 0.1);} 

ins {background-color: #000; color: #000; text-decoration: none;}
mark {background-color: #000; color: #000; font-style: italic; font-weight: bold;}

/* Mozilla dosen't style place holders by default */
input:-moz-placeholder { color:#a9a9a9; }
textarea:-moz-placeholder { color:#a9a9a9; }

.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.page-wrapper {  position: relative;  z-index: 500;  padding-bottom: 378px; }
.page-width-limited-1920 { margin: auto; width: auto; padding: 0; max-width: 1920px; }
.page-width-limited-1800 { margin: auto; width: auto; padding: 0; max-width: 1800px; }
.page-width-limited-1400 { margin: auto; width: auto; padding: 0; max-width: 1400px; }
.page-width-limited-1200 { margin: auto; width: auto; padding: 0; max-width: 1200px; }
.page-width-limited-1000 { margin: auto; width: auto; padding: 0; max-width: 1000px; }
.page-width-unlimited { margin: auto; width: auto; }
header {   position: absolute;  width: 100%;  z-index: 600; padding:0; margin: 0; overflow: hidden; text-align: center;      border-bottom: 1px solid rgba(174,174,174,0.15); }



footer {     position: absolute; bottom: 0; width: 100%; z-index: 700; clear: both; float: none;  margin-bottom: 0; }

.page { min-height: 100%; position: relative; }

header .menu-mobile { display: none }
header .menu-mobile a {   color: #FFFFFF;    text-decoration: none;    font-size: 28px;    line-height: 100%;       padding: 12px;       display: block; }

header .header-wrap { margin-left: 30px; margin-right: 30px; }

header nav { float: right;  }
header nav ul { font-size: 16px; text-transform: uppercase;  text-align: left;}
header nav ul li {  margin-top: 86px; margin-left: 25px;   display: inline-block; float: left; }
header nav ul li a { text-decoration: none; color: #fff; }
header nav ul li a:hover { text-decoration: none;  color: #B89B5E;}
header .header-info .page-width-limited-1200 { position: relative;  }



header .header-logo {  }
header .header-logo .logo { float: left; margin-top: 25px;  margin-bottom: 25px;  }
header .header-logo .logo a {   }
header .header-logo .logo a img { display: block; }


footer { background-color: #EEEEEE; font-size: 14px; line-height: 170%; }

footer .footer-content { background-color: #1F1F1F;  padding-top: 45px; padding-bottom: 45px; color: #636363 }

footer .footer-content .footer-items { padding-right: 30px; float: left;  }
footer .footer-content .footer-items:first-child { padding-left: 30px; }
footer .footer-content .footer-items h3 {  font-size: 20px; color: #fff; padding-bottom: 10px; margin-bottom: 15px;    border-bottom: 1px solid #363637; }
footer .footer-content .footer-items h4 { width: 50%; float: left;      margin-top: 3px; color: #636363 }
footer .footer-content .footer-items h4 i {  margin-right: 8px; color: #636363  }
footer .footer-content .footer-contact i { font-size: 20px; color: #636363;   margin-right: 5px; }
footer .footer-content .footer-contact div { margin-top: 15px; }


footer .copyright { font-size: 12px; text-transform: uppercase; color: #434546; text-align: center; padding: 30px; background-color: #191919;   }
footer .copyright a { margin-left: 4px; margin-bottom: -1px;  width: 30px; height: 12px;   background-image: url(../img/bg-mafraweb.png); display: inline-block; overflow: hidden; text-indent: -999px; opacity: 0.4 }  
footer .copyright a:hover {opacity: 1; }

footer .social { text-align: center; max-width: 282px;}
footer .social i {  color: #636363; font-size: 30px; margin-left: 5px; margin-right: 5px;margin-top: 15px;   }
footer .social i:hover {  color: #B89B5E; }

.footer-cp { width: 26% }
.footer-sb { width: 37% }
.footer-ct { width: 37% }

.banner-base {  margin: auto; height: 192px; width: auto; padding: 0;  max-width: 100%; overflow: hidden;  background-image: url(../img/banner-base-01.jpg); background-size: cover; }

.banner-content {  margin: auto; width: auto; padding: 0;  max-width: 100%; overflow: hidden; }
.banner-content .flex-viewport {     position: fixed;    width: 100%;    height: 100%; }
.banner-content a { height: 100%;    width: 100%; display: block; }


.flex-direction-nav a { height: 110px!important;     margin: -55px 0 0!important; }
.flex-direction-nav a:before {  height: 110px;  width: 30px;     background-image: url(../img/bg-banner-arrow.png)!important;     content: ''!important;     }
.flex-direction-nav a.flex-next:before { background-position: 0 110px; }
.flexslider:hover .flex-direction-nav .flex-prev {  opacity: 0.7;  left: 0!important;}
.flexslider:hover .flex-direction-nav .flex-next {  opacity: 0.7;  right: 0!important;}


.block-home { padding: 45px;  }

.block-home h1 { text-align: center; font-size: 26px; color: #000; text-transform: uppercase; }
.block-home h1:after {  background: #b89b5e none repeat scroll 0 0;    content: " ";    display: inline-block;    height: 2px;    width: 70px; }  
.block-home h1 span {display: block; font-weight: 700;}
.block-home .home-wrap {   margin-top: 30px; text-align: center; font-size: 20px; color: #878787}
.block-home .home-button {  margin-top: 30px; text-align: center; font-size: 20px;}
.block-home .home-button a { padding: 10px; padding-left: 20px; padding-right: 20px; color: #fff; background-color: #B89B5E; text-decoration: none; border-radius: 7px; display: inline-block; }
.block-home .home-button a:hover { opacity: 0.9; }

.block-services {   margin-bottom: 30px;  padding-right: 30px; margin-top: -30px; }

.block-services h1 { text-align: center; font-size: 26px; color: #000; text-transform: uppercase; }
.block-services h1:after {  background: #b89b5e none repeat scroll 0 0;    content: " ";    display: inline-block;    height: 2px;    width: 70px; }  
.block-services h1 span {display: block; font-weight: 700;}
.block-services .services-wrap { overflow: auto;  }

.block-services .services-wrap .service-item { width: 33.33%; float: left; padding-left: 30px; margin-top: 30px;}

.block-services .services-wrap .service-item .service-info .service-title { font-size: 26px; font-weight: 700; color: #000; }
.block-services .services-wrap .service-item .service-info .service-title:after {    content: '';    height: 2px;    width: 35px;    background: #DEBB7C;    display: block;    margin: 15px 0; }




.team-wrap {}
.team-item { margin-top: 30px; }
.team-item a { font-size: 24px; color: #B89B5E; font-weight: 700; }
.team-detail { padding: 45px; }


.team-detail h1 { font-weight: 700; font-size: 20px; }
.team-detail h4 { font-weight: 700; font-size: 16px; margin-top: 25px; }
.team-detail p { font-weight: 400; font-size: 16px; margin-top: 15px; }



.form-style { font:95% 'PT Serif', serif; }
.form-style textarea {   resize: vertical;}
.form-style input[type="text"],.form-style input[type="date"],.form-style input[type="datetime"],.form-style input[type="email"],.form-style input[type="number"],.form-style input[type="tel"],.form-style input[type="search"],.form-style input[type="time"],.form-style input[type="url"],.form-style textarea,.form-style select { -moz-box-sizing:border-box; -moz-transition:all .3s ease-in-out; -ms-transition:all .3s ease-in-out; -o-transition:all .3s ease-in-out; -webkit-box-sizing:border-box; -webkit-transition:all .3s ease-in-out; background:#fff; border:1px solid #ccc; box-sizing:border-box; color:#555; font:14px 'PT Serif', serif; outline:none; padding:8px; width:100%; }
.form-style input[type="text"]:focus,.form-style input[type="date"]:focus,.form-style input[type="datetime"]:focus,.form-style input[type="email"]:focus,.form-style input[type="number"]:focus,.form-style input[type="tel"]:focus,.form-style input[type="search"]:focus,.form-style input[type="time"]:focus,.form-style input[type="url"]:focus,.form-style textarea:focus,.form-style select:focus { box-shadow:0 0 5px #999; }
.form-style input[type="submit"],.form-style input[type="button"] { -moz-box-sizing:border-box; -webkit-box-sizing:border-box; background:#B89B5E; border-style:none; box-sizing:border-box; color:#fff; font:14px 'PT Serif', serif; padding: 8px; width:100%; }
.form-style input[type="submit"]:hover,.form-style input[type="button"]:hover { opacity: 0.8; }






.location {      }
.gmapwrap #gmap_inner { height: 240px; }
.gomapMarker {font: 16px Arial, serif;}
.gomapMarker a { color: #B89B5E }
.gomapMarker a:hover { opacity: 0.8}





.company .content-static { margin-top: 50px; margin-bottom: 30px;  }

.erro404 .content-static { margin: 50px; text-align: center;  color: #1F1F1F; }



.contact-details { margin: 30px;    }
.contact-details h1 { font-size: 34px; letter-spacing: -1px;     color: #000; text-transform: uppercase; font-weight: 700; }
.contact-details .content { margin-top: 10px; float: left; width: 48%;}
.contact-details .content p { margin-top: 25px; margin-bottom: 25px; word-wrap:break-word; line-height: 160%;   }
.contact-details .content b { font-weight: 700;}
.contact-details .content a { text-decoration: none;}
.contact-details .content a:hover { text-decoration: none;}


.contact-details .form { float: right; width: 48%;  margin-top: 30px; margin-left: 30px; margin-bottom: 15px; padding: 20px; background-color: #f6f6f6; border-top: 4px solid #B89B5E;  }
.contact-details .form .title { font-size: 22px; letter-spacing: -1px; text-align: left; color: #B89B5E }
.contact-details .form .title i {margin-right: 5px; color: #B89B5E }
.contact-details .form .field { margin-top: 20px; }
.contact-details .form .alert-error { color: #DB3340}
.contact-details .form .alert-success { color: #299616}


.template-01-details { margin: 30px;  color: #1F1F1F;  }
.template-01-details h1 { font-size: 34px; letter-spacing: -1px;     color: #000; text-transform: uppercase; font-weight: 700; }
.template-01-details .content { margin-top: 30px;  }
.template-01-details .content p { margin-top: 25px; margin-bottom: 25px;line-height: 170%;  }
.template-01-details .content b { font-weight: 700;}
.template-01-details .content a { color: #B89B5E}
.template-01-details .media {  float: right; width: 540px; margin-top: 30px; margin-left: 30px; margin-bottom: 15px;  }
.template-01-details .media .items .item { margin-bottom: 15px; }
.template-01-details .media .items .item img { display: block; width: 100%; max-width: 100% }



.template-02-details { margin: 30px;   color: #1F1F1F;  }
.template-02-details h1 { font-size: 34px; letter-spacing: -1px;     color: #000; text-transform: uppercase; font-weight: 700; }
.template-02-details .content { margin-top: 30px;  }
.template-02-details .content p { margin-top: 25px; margin-bottom: 25px; line-height: 170%;  }
.template-02-details .content b { font-weight: 700;}
.template-02-details .content a { color: #B89B5E}
.template-02-details .media {  margin-left: -15px; margin-top: -15px;  }
.template-02-details .media .items .item-fix { float: left; width: 25%; }
.template-02-details .media .items .item { margin-left: 15px;  margin-top: 15px;    padding: 10px;     background-color: #f6f6f6;    border: 2px solid #E8E8E8; }
.template-02-details .media .items .item img { display: block; width: 100%; max-width: 100% }





/* Media queries
-------------------------------------------------------------------------------*/
@media screen and (max-width: 1800px) {		

}

@media screen and (max-width: 1170px) {		

	footer .footer-content .footer-items { width: 50%;}
	footer .footer-content .footer-sb { display: none; }
	
		 
	
}

@media screen and (max-width: 1100px) {
	
	
	
	
	
	
	 
	
	
	
	.contact-details .form { float: none; width: 100%;  margin-top: 30px; margin-left: 0; margin-bottom: 0; }
	.contact-details .content {float: none; width: 100%;  }
	

  
	
}


@media screen and (max-width: 1000px) {
	
	header { position: relative; background-color: #000; border: none; }
	
	header .header-wrap { margin: 0;  }
	
	header .header-logo .logo { float: none; margin-top: 25px;  margin-bottom: 25px; text-align: center;  }
	header .header-logo .logo a { display: inline-block;  }
	header .header-logo .logo a img { display: block; width: auto; }
	
	
	
	
	
	
	
	
	.banner-base { display: none; }
	
	
	.template-01-details .media { width: 300px; }
	
	
	
	
	
	
	header .menu-mobile {display: block; background-color: #B89B5E; }
	header ul.mobile-active { display: block }
	header a.mobile-active { display: block; background-color: #B89B5E; color: #FFFFFF }	
	header a.mobile-active:hover {   }	
	
	header nav { display: block; clear: both;  text-align: right; padding: 0px;      width: 100%;  }
	header nav ul {margin-left: 0; margin-right: 0;}
	header nav ul { display: none; }
	header nav ul li { float: none; display: block; margin: 0; text-align: center; }
	header nav ul li a { color: #000000; display: block; padding: 10px; background-color: #E8DCC2; border-top: 1px solid #fff}	
	header nav ul li a:hover {  color: #000; background-color: #E8D7B0; text-decoration: none;  }	
	
	
	
	
	 
	
	
}


@media screen and (max-width: 900px) {
	
	
	
	.block-services .services-wrap .service-item { width: 100%; float: none; padding-left: 30px; margin-top: 30px;}

	

}

@media screen and (max-width: 800px) {
	
	
	
	
	 
}

@media screen and (max-width: 700px) {
	
	footer .social {   max-width: 100%;}
	footer .footer-content .footer-items { width: 100%;}
	footer .footer-content .footer-ct { display: none; }
	footer .footer-content .footer-cp { text-align: center; }
	
	.home-featured .item { width: 100%; float: none; }
	
	

}


@media screen and (max-width: 600px) {		

	

	header .header-logo .logo { padding: 15px 25px; padding-bottom: 10px;}
	
	
	.template-01-details .media {  float: none; width: 100%; margin-top: 30px; margin-left: 0; margin-bottom: 0;  }

	.form-style#form-newsletter input[type="text"],
	.form-style#form-newsletter input[type="email"]
	{ width: 80%; margin-bottom: 10px;  }

	.form-style#form-newsletter input[type="submit"],
	.form-style#form-newsletter input[type="button"]{
		width: 80% 
	}
	
	 
	
	
}

@media screen and (max-width: 480px) {
	
	.page-wrapper {  padding-bottom: 420px; }
	
	

	
	
}
